{ pkgs, inputs, ... }:

{
  fonts.fontconfig.enable = true;

  home.packages = with pkgs; [
    noto-fonts
    fira-code
    font-awesome
    dejavu_fonts
    roboto
    (nerdfonts.override { fonts = [ "DejaVuSansMono" ]; })
    inputs.apple-fonts.packages.${pkgs.system}.sf-pro
  ];
}
