{ pkgs, ... }:

{
  programs.yazi = {
    enable = true;
    enableZshIntegration = true;
    settings = {
      opener = {
        open = [
          { run = "xdg-open $@"; desc = "xdg"; orphan = true; }
        ];
      };
      open = {
        prepend_rules = [
          { name = "*.rnote"; use = "open"; }
        ];
      };
    };
  };
}
